\documentclass[]{article}\pagestyle{empty}\begin{document}
\begin{center}
\begin{tabular}{lc}
\hline \noalign{\smallskip} & lnhw\\
\noalign{\smallskip}\hline \noalign{\smallskip}746bn.habil & -0.021\\
 & \begin{footnotesize}(0.044)\end{footnotesize}\\
\noalign{\smallskip}846.habil & 0.162\\
 & \begin{footnotesize}(0.103)\end{footnotesize}\\
\noalign{\smallskip}mulher & -0.066\\
 & \begin{footnotesize}(0.023)**\end{footnotesize}\\
\noalign{\smallskip}lnvolume & 0.039\\
 & \begin{footnotesize}(0.004)**\end{footnotesize}\\
\noalign{\smallskip}\_cons & 1.646\\
 & \begin{footnotesize}(0.063)**\end{footnotesize}\\
\noalign{\smallskip}$R^2$ & 0.07\\
$N$ & 1,631\\
\noalign{\smallskip}\hline\end{tabular}\\
\smallskip\begin{footnotesize}\ * $p<0$.05; ** $p<0$.01\end{footnotesize}\\
\smallskip
\end{center}
\end{document}
